format_version: '1.0'

repository_url: https://github.com/torvalds/linux

sequence:
  base_version:
    input_file: 'c0612265.zip'
    commit_sha1: c0612265295bc7bbbc7189ab811192fe77be8196
  fix_attempt:
    - input_file: 'a2149ab8.diff'
      commit_sha1: a2149ab815fce21d0d83082818116519e44f87be
    - input_file: '6812d1df.diff'
      commit_sha1: 6812d1dfbca99cd5032683354bf50e0002b2aa02
    
  expected_fix:
    input_file: '9618efe3.diff'
    commit_sha1: 9618efe343ead954ca5c23856ae23d0a29e7d4b9

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: linux-convention
  build_system: ['kbuild']
  related_issue: null
